@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('/CSS/eShop/fonts/PTN57F-webfont.eot');
    src: url('/CSS/eShop/fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/PTN57F-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/PTN57F-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('/CSS/eShop/fonts/PTC75F-webfont.eot');
    src: url('/CSS/eShop/fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/PTC75F-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/PTC75F-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('/CSS/eShop/fonts/PTC55F-webfont.eot');
    src: url('/CSS/eShop/fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/PTC55F-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/PTC55F-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('/CSS/eShop/fonts/PTS76F-webfont.eot');
    src: url('/CSS/eShop/fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/PTS76F-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/PTS76F-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBold';
    src: url('/CSS/eShop/fonts/PTS75F-webfont.eot');
    src: url('/CSS/eShop/fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/PTS75F-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/PTS75F-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansItalic';
    src: url('/CSS/eShop/fonts/PTS56F-webfont.eot');
    src: url('/CSS/eShop/fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/PTS56F-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/PTS56F-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansRegular';
    src: url('/CSS/eShop/fonts/PTS55F-webfont.eot');
    src: url('/CSS/eShop/fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/PTS55F-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/PTS55F-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('/CSS/eShop/fonts/PTN77F-webfont.eot');
    src: url('/CSS/eShop/fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/PTN77F-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/PTN77F-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifRegular';
    src: url('/CSS/eShop/fonts/DroidSerif-Regular-webfont.eot');
    src: url('/CSS/eShop/fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('/CSS/eShop/fonts/DroidSerif-Italic-webfont.eot');
    src: url('/CSS/eShop/fonts/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/DroidSerif-Italic-webfont.svg#DroidSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('/CSS/eShop/fonts/DroidSerif-Bold-webfont.eot');
    src: url('/CSS/eShop/fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/DroidSerif-Bold-webfont.svg#DroidSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('/CSS/eShop/fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('/CSS/eShop/fonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CSS/eShop/fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('/CSS/eShop/fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('/CSS/eShop/fonts/DroidSerif-BoldItalic-webfont.svg#DroidSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}